imports:
    - { resource: ./../config/default.yml }

fos_comment:
    db_driver: orm
    class:
        model:
            comment: FOS\CommentBundle\Tests\Functional\Bundle\CommentBundle\Entity\Comment
            thread: FOS\CommentBundle\Tests\Functional\Bundle\CommentBundle\Entity\Thread
            vote: FOS\CommentBundle\Tests\Functional\Bundle\CommentBundle\Entity\Vote

fos_rest:
    format_listener:
        rules:
            - { path: '^/', priorities: ['json', 'html'], fallback_format: json }
